<?php

declare(strict_types=1);

namespace Drupal\Tests\ufc\Unit;

use Drupal\Tests\UnitTestCase;

/**
 * @coversDefaultClass \Drupal\ufc\Services\FightImporter
 * @group ufc
 */
class WebScraperTest extends UnitTestCase {

  protected $fighterImporter;

  public function setUp(): void {
    parent::setUp();
    $this->fighterImporter = $this->createMock('Drupal\ufc\Services\FighterImporter');
  }

  /**
   *
   */
  public function testGetCurrentFighters() {
    $fighters = $this->fighterImporter->getListOfCurrentFighters();
    dump($fighters);
    /* $this->assertEquals("1", 2, "These do not match."); */
  }

}

